<?php
/**
 * This file aims to show you how to use this generated package.
 * In addition, the goal is to show which methods are available and the first needed parameter(s)
 * You have to use an associative array such as:
 * - the key must be a constant beginning with WSDL_ from AbstractSoapClientBase class (each generated ServiceType class extends this class)
 * - the value must be the corresponding key value (each option matches a {@link http://www.php.net/manual/en/soapclient.soapclient.php} option)
 * $options = array(
 * \WsdlToPhp\PackageBase\AbstractSoapClientBase::WSDL_URL => 'http://tx-tango.tx-connect.com/IWS_ASMX/Service.asmx?WSDL',
 * \WsdlToPhp\PackageBase\AbstractSoapClientBase::WSDL_TRACE => true,
 * \WsdlToPhp\PackageBase\AbstractSoapClientBase::WSDL_LOGIN => 'you_secret_login',
 * \WsdlToPhp\PackageBase\AbstractSoapClientBase::WSDL_PASSWORD => 'you_secret_password',
 * );
 * etc...
 */
require_once __DIR__ . '/vendor/autoload.php';
/**
 * Minimal options
 */
$options = array(
    \WsdlToPhp\PackageBase\AbstractSoapClientBase::WSDL_URL => 'http://tx-tango.tx-connect.com/IWS_ASMX/Service.asmx?WSDL',
    \WsdlToPhp\PackageBase\AbstractSoapClientBase::WSDL_CLASSMAP => ClassMap::get(),
);
/**
 * Samples for Get ServiceType
 */
$get = new \ServiceType\Get($options);
/**
 * Sample call for Get_BuildVersion operation/method
 */
if ($get->Get_BuildVersion(new \StructType\Get_BuildVersion()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_MergedTachoServiceTimes operation/method
 */
if ($get->Get_MergedTachoServiceTimes(new \StructType\Get_MergedTachoServiceTimes()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Remaining_Driving_Resting_Times operation/method
 */
if ($get->Get_Remaining_Driving_Resting_Times(new \StructType\Get_Remaining_Driving_Resting_Times()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Remaining_Driving_Resting_Times_V2 operation/method
 */
if ($get->Get_Remaining_Driving_Resting_Times_V2(new \StructType\Get_Remaining_Driving_Resting_Times_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Remaining_Driving_Resting_Times_V3 operation/method
 */
if ($get->Get_Remaining_Driving_Resting_Times_V3(new \StructType\Get_Remaining_Driving_Resting_Times_V3()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Remaining_Driving_Resting_Times_V4 operation/method
 */
if ($get->Get_Remaining_Driving_Resting_Times_V4(new \StructType\Get_Remaining_Driving_Resting_Times_V4()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Remaining_Driving_Resting_Times_V5 operation/method
 */
if ($get->Get_Remaining_Driving_Resting_Times_V5(new \StructType\Get_Remaining_Driving_Resting_Times_V5()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ServiceTimesTachoDetail operation/method
 */
if ($get->Get_ServiceTimesTachoDetail(new \StructType\Get_ServiceTimesTachoDetail()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ServiceTimesTachoDetail_V2 operation/method
 */
if ($get->Get_ServiceTimesTachoDetail_V2(new \StructType\Get_ServiceTimesTachoDetail_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ServiceTimesTachoDetail_V3 operation/method
 */
if ($get->Get_ServiceTimesTachoDetail_V3(new \StructType\Get_ServiceTimesTachoDetail_V3()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ServiceTimesTachoDetail_V4 operation/method
 */
if ($get->Get_ServiceTimesTachoDetail_V4(new \StructType\Get_ServiceTimesTachoDetail_V4()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ServiceTimesTachoDetail_V5 operation/method
 */
if ($get->Get_ServiceTimesTachoDetail_V5(new \StructType\Get_ServiceTimesTachoDetail_V5()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_SummarizedTachoData operation/method
 */
if ($get->Get_SummarizedTachoData(new \StructType\Get_SummarizedTachoData()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_TachoEvents operation/method
 */
if ($get->Get_TachoEvents(new \StructType\Get_TachoEvents()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_TelemetricData operation/method
 */
if ($get->Get_TelemetricData(new \StructType\Get_TelemetricData()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_TelemetricData_V2 operation/method
 */
if ($get->Get_TelemetricData_V2(new \StructType\Get_TelemetricData_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_TelemetricData_V3 operation/method
 */
if ($get->Get_TelemetricData_V3(new \StructType\Get_TelemetricData_V3()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Temperatures operation/method
 */
if ($get->Get_Temperatures(new \StructType\Get_Temperatures()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Temperatures_V2 operation/method
 */
if ($get->Get_Temperatures_V2(new \StructType\Get_Temperatures_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Temperatures_V3 operation/method
 */
if ($get->Get_Temperatures_V3(new \StructType\Get_Temperatures_V3()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_MailboxInfo_V2 operation/method
 */
if ($get->Get_MailboxInfo_V2(new \StructType\Get_MailboxInfo_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_TextMessages_Inbox operation/method
 */
if ($get->Get_TextMessages_Inbox(new \StructType\Get_TextMessages_Inbox()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_TextMessages_Inbox_V2 operation/method
 */
if ($get->Get_TextMessages_Inbox_V2(new \StructType\Get_TextMessages_Inbox_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_TextMessages_Inbox_V3 operation/method
 */
if ($get->Get_TextMessages_Inbox_V3(new \StructType\Get_TextMessages_Inbox_V3()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_TextMessages_Inbox_V4 operation/method
 */
if ($get->Get_TextMessages_Inbox_V4(new \StructType\Get_TextMessages_Inbox_V4()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_TextMessages_Inbox_V5 operation/method
 */
if ($get->Get_TextMessages_Inbox_V5(new \StructType\Get_TextMessages_Inbox_V5()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_TextMessages_Inbox_V6 operation/method
 */
if ($get->Get_TextMessages_Inbox_V6(new \StructType\Get_TextMessages_Inbox_V6()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_TextMessages_Outbox operation/method
 */
if ($get->Get_TextMessages_Outbox(new \StructType\Get_TextMessages_Outbox()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_TextMessages_Outbox_V2 operation/method
 */
if ($get->Get_TextMessages_Outbox_V2(new \StructType\Get_TextMessages_Outbox_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_TextMessages_Outbox_V3 operation/method
 */
if ($get->Get_TextMessages_Outbox_V3(new \StructType\Get_TextMessages_Outbox_V3()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_TextMessages_Outbox_V4 operation/method
 */
if ($get->Get_TextMessages_Outbox_V4(new \StructType\Get_TextMessages_Outbox_V4()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_TextMessages_Outbox_V5 operation/method
 */
if ($get->Get_TextMessages_Outbox_V5(new \StructType\Get_TextMessages_Outbox_V5()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_TracerDistanceReport operation/method
 */
if ($get->Get_TracerDistanceReport(new \StructType\Get_TracerDistanceReport()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_WhoTracksWhat_Overview operation/method
 */
if ($get->Get_WhoTracksWhat_Overview(new \StructType\Get_WhoTracksWhat_Overview()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Trailers operation/method
 */
if ($get->Get_Trailers(new \StructType\Get_Trailers()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Trailers_V2 operation/method
 */
if ($get->Get_Trailers_V2(new \StructType\Get_Trailers_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Trailers_V3 operation/method
 */
if ($get->Get_Trailers_V3(new \StructType\Get_Trailers_V3()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Trailers_V4 operation/method
 */
if ($get->Get_Trailers_V4(new \StructType\Get_Trailers_V4()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Trailers_V5 operation/method
 */
if ($get->Get_Trailers_V5(new \StructType\Get_Trailers_V5()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Trailers_V6 operation/method
 */
if ($get->Get_Trailers_V6(new \StructType\Get_Trailers_V6()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_InfringementReport operation/method
 */
if ($get->Get_InfringementReport(new \StructType\Get_InfringementReport()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_InfringementCodes operation/method
 */
if ($get->Get_InfringementCodes(new \StructType\Get_InfringementCodes()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Vehicles operation/method
 */
if ($get->Get_Vehicles(new \StructType\Get_Vehicles()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Vehicles_V2 operation/method
 */
if ($get->Get_Vehicles_V2(new \StructType\Get_Vehicles_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Vehicles_V3 operation/method
 */
if ($get->Get_Vehicles_V3(new \StructType\Get_Vehicles_V3()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Vehicles_V4 operation/method
 */
if ($get->Get_Vehicles_V4(new \StructType\Get_Vehicles_V4()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Vehicles_V5 operation/method
 */
if ($get->Get_Vehicles_V5(new \StructType\Get_Vehicles_V5()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Vehicles_V6 operation/method
 */
if ($get->Get_Vehicles_V6(new \StructType\Get_Vehicles_V6()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Vehicles_V7 operation/method
 */
if ($get->Get_Vehicles_V7(new \StructType\Get_Vehicles_V7()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Vehicles_V8 operation/method
 */
if ($get->Get_Vehicles_V8(new \StructType\Get_Vehicles_V8()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Vehicles_V9 operation/method
 */
if ($get->Get_Vehicles_V9(new \StructType\Get_Vehicles_V9()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Vehicles_V10 operation/method
 */
if ($get->Get_Vehicles_V10(new \StructType\Get_Vehicles_V10()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Vehicles_V11 operation/method
 */
if ($get->Get_Vehicles_V11(new \StructType\Get_Vehicles_V11()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Vehicles_V12 operation/method
 */
if ($get->Get_Vehicles_V12(new \StructType\Get_Vehicles_V12()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Vehicles_V13 operation/method
 */
if ($get->Get_Vehicles_V13(new \StructType\Get_Vehicles_V13()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_VehicleProfiles operation/method
 */
if ($get->Get_VehicleProfiles(new \StructType\Get_VehicleProfiles()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_CompanyCards operation/method
 */
if ($get->Get_CompanyCards(new \StructType\Get_CompanyCards()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_VehicleInfo_On_Date operation/method
 */
if ($get->Get_VehicleInfo_On_Date(new \StructType\Get_VehicleInfo_On_Date()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_VehicleActivityInfo operation/method
 */
if ($get->Get_VehicleActivityInfo(new \StructType\Get_VehicleActivityInfo()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_VehicleActivityInfo_V2 operation/method
 */
if ($get->Get_VehicleActivityInfo_V2(new \StructType\Get_VehicleActivityInfo_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_VehicleStatus operation/method
 */
if ($get->Get_VehicleStatus(new \StructType\Get_VehicleStatus()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ViaRoutes operation/method
 */
if ($get->Get_ViaRoutes(new \StructType\Get_ViaRoutes()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ViaRoutes_V2 operation/method
 */
if ($get->Get_ViaRoutes_V2(new \StructType\Get_ViaRoutes_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ViaRoutes_V3 operation/method
 */
if ($get->Get_ViaRoutes_V3(new \StructType\Get_ViaRoutes_V3()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ViaRoutes_V4 operation/method
 */
if ($get->Get_ViaRoutes_V4(new \StructType\Get_ViaRoutes_V4()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Absences operation/method
 */
if ($get->Get_Absences(new \StructType\Get_Absences()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Absences_V2 operation/method
 */
if ($get->Get_Absences_V2(new \StructType\Get_Absences_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_AbsenceCodes operation/method
 */
if ($get->Get_AbsenceCodes(new \StructType\Get_AbsenceCodes()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Calibration operation/method
 */
if ($get->Get_Calibration(new \StructType\Get_Calibration()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ActivityRemarks operation/method
 */
if ($get->Get_ActivityRemarks(new \StructType\Get_ActivityRemarks()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ActivityReport operation/method
 */
if ($get->Get_ActivityReport(new \StructType\Get_ActivityReport()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ActivityReport_V2 operation/method
 */
if ($get->Get_ActivityReport_V2(new \StructType\Get_ActivityReport_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ActivityReport_V3 operation/method
 */
if ($get->Get_ActivityReport_V3(new \StructType\Get_ActivityReport_V3()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ActivityReport_V4 operation/method
 */
if ($get->Get_ActivityReport_V4(new \StructType\Get_ActivityReport_V4()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ActivityReport_V5 operation/method
 */
if ($get->Get_ActivityReport_V5(new \StructType\Get_ActivityReport_V5()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ActivityReport_V6 operation/method
 */
if ($get->Get_ActivityReport_V6(new \StructType\Get_ActivityReport_V6()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ActivityReport_V7 operation/method
 */
if ($get->Get_ActivityReport_V7(new \StructType\Get_ActivityReport_V7()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ActivityReport_V8 operation/method
 */
if ($get->Get_ActivityReport_V8(new \StructType\Get_ActivityReport_V8()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ActivityReport_V9 operation/method
 */
if ($get->Get_ActivityReport_V9(new \StructType\Get_ActivityReport_V9()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ActivityReport_V10 operation/method
 */
if ($get->Get_ActivityReport_V10(new \StructType\Get_ActivityReport_V10()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ActivityReport_V11 operation/method
 */
if ($get->Get_ActivityReport_V11(new \StructType\Get_ActivityReport_V11()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ActivityReportDetail operation/method
 */
if ($get->Get_ActivityReportDetail(new \StructType\Get_ActivityReportDetail()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ActivityReportDetail_V2 operation/method
 */
if ($get->Get_ActivityReportDetail_V2(new \StructType\Get_ActivityReportDetail_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ActivityReportDetail_V3 operation/method
 */
if ($get->Get_ActivityReportDetail_V3(new \StructType\Get_ActivityReportDetail_V3()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ActivityReportDetail_V4 operation/method
 */
if ($get->Get_ActivityReportDetail_V4(new \StructType\Get_ActivityReportDetail_V4()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ActivityReportDetail_V5 operation/method
 */
if ($get->Get_ActivityReportDetail_V5(new \StructType\Get_ActivityReportDetail_V5()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ActivityReportDetail_V6 operation/method
 */
if ($get->Get_ActivityReportDetail_V6(new \StructType\Get_ActivityReportDetail_V6()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ActivityReportDetail_V7 operation/method
 */
if ($get->Get_ActivityReportDetail_V7(new \StructType\Get_ActivityReportDetail_V7()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ActivityReportDetail_V8 operation/method
 */
if ($get->Get_ActivityReportDetail_V8(new \StructType\Get_ActivityReportDetail_V8()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ActivityReportDetail_V9 operation/method
 */
if ($get->Get_ActivityReportDetail_V9(new \StructType\Get_ActivityReportDetail_V9()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ActivityReportDetail_V10 operation/method
 */
if ($get->Get_ActivityReportDetail_V10(new \StructType\Get_ActivityReportDetail_V10()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ActivityReportDetail_V11 operation/method
 */
if ($get->Get_ActivityReportDetail_V11(new \StructType\Get_ActivityReportDetail_V11()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ActivityTrailerReport operation/method
 */
if ($get->Get_ActivityTrailerReport(new \StructType\Get_ActivityTrailerReport()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ActivityReportDetail_V12 operation/method
 */
if ($get->Get_ActivityReportDetail_V12(new \StructType\Get_ActivityReportDetail_V12()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_AlarmMessages operation/method
 */
if ($get->Get_AlarmMessages(new \StructType\Get_AlarmMessages()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_AlarmMessages_V2 operation/method
 */
if ($get->Get_AlarmMessages_V2(new \StructType\Get_AlarmMessages_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_AlarmMessages_V3 operation/method
 */
if ($get->Get_AlarmMessages_V3(new \StructType\Get_AlarmMessages_V3()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_AlarmMessages_V4 operation/method
 */
if ($get->Get_AlarmMessages_V4(new \StructType\Get_AlarmMessages_V4()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_AlarmMessages_V5 operation/method
 */
if ($get->Get_AlarmMessages_V5(new \StructType\Get_AlarmMessages_V5()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_AlarmMessages_V6 operation/method
 */
if ($get->Get_AlarmMessages_V6(new \StructType\Get_AlarmMessages_V6()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_AlarmMessages_V7 operation/method
 */
if ($get->Get_AlarmMessages_V7(new \StructType\Get_AlarmMessages_V7()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_AlarmMessages_V8 operation/method
 */
if ($get->Get_AlarmMessages_V8(new \StructType\Get_AlarmMessages_V8()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_AlarmMessageTypes operation/method
 */
if ($get->Get_AlarmMessageTypes(new \StructType\Get_AlarmMessageTypes()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_BorderCrossingReport operation/method
 */
if ($get->Get_BorderCrossingReport(new \StructType\Get_BorderCrossingReport()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_BorderCrossingReport_V2 operation/method
 */
if ($get->Get_BorderCrossingReport_V2(new \StructType\Get_BorderCrossingReport_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_BorderCrossingReport_V3 operation/method
 */
if ($get->Get_BorderCrossingReport_V3(new \StructType\Get_BorderCrossingReport_V3()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ConsumptionReport operation/method
 */
if ($get->Get_ConsumptionReport(new \StructType\Get_ConsumptionReport()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_SubcontractedVehicles operation/method
 */
if ($get->Get_SubcontractedVehicles(new \StructType\Get_SubcontractedVehicles()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_CostAndCompensationReport operation/method
 */
if ($get->Get_CostAndCompensationReport(new \StructType\Get_CostAndCompensationReport()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_CostAndCompensationReport_V3 operation/method
 */
if ($get->Get_CostAndCompensationReport_V3(new \StructType\Get_CostAndCompensationReport_V3()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_CostAndCompensationCodes operation/method
 */
if ($get->Get_CostAndCompensationCodes(new \StructType\Get_CostAndCompensationCodes()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_PushSubscriptions operation/method
 */
if ($get->Get_PushSubscriptions(new \StructType\Get_PushSubscriptions()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_PushedMessagesBackup operation/method
 */
if ($get->Get_PushedMessagesBackup(new \StructType\Get_PushedMessagesBackup()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_PushedMessagesBackupSummary operation/method
 */
if ($get->Get_PushedMessagesBackupSummary(new \StructType\Get_PushedMessagesBackupSummary()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Roles operation/method
 */
if ($get->Get_Roles(new \StructType\Get_Roles()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Users operation/method
 */
if ($get->Get_Users(new \StructType\Get_Users()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Dispatchers operation/method
 */
if ($get->Get_Dispatchers(new \StructType\Get_Dispatchers()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Dispatchers_V2 operation/method
 */
if ($get->Get_Dispatchers_V2(new \StructType\Get_Dispatchers_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Dispatchers_V3 operation/method
 */
if ($get->Get_Dispatchers_V3(new \StructType\Get_Dispatchers_V3()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Dispatchers_V4 operation/method
 */
if ($get->Get_Dispatchers_V4(new \StructType\Get_Dispatchers_V4()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_DistanceReportSummary operation/method
 */
if ($get->Get_DistanceReportSummary(new \StructType\Get_DistanceReportSummary()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_DistanceReportSummary_V2 operation/method
 */
if ($get->Get_DistanceReportSummary_V2(new \StructType\Get_DistanceReportSummary_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_DistanceReportSummary_V3 operation/method
 */
if ($get->Get_DistanceReportSummary_V3(new \StructType\Get_DistanceReportSummary_V3()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Scanned_Document operation/method
 */
if ($get->Get_Scanned_Document(new \StructType\Get_Scanned_Document()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Scanned_Document_V2 operation/method
 */
if ($get->Get_Scanned_Document_V2(new \StructType\Get_Scanned_Document_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Scanned_Document_V3 operation/method
 */
if ($get->Get_Scanned_Document_V3(new \StructType\Get_Scanned_Document_V3()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Scanned_Document_V4 operation/method
 */
if ($get->Get_Scanned_Document_V4(new \StructType\Get_Scanned_Document_V4()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Scanned_Documents operation/method
 */
if ($get->Get_Scanned_Documents(new \StructType\Get_Scanned_Documents()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Scanned_Documents_V2 operation/method
 */
if ($get->Get_Scanned_Documents_V2(new \StructType\Get_Scanned_Documents_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Scanned_Documents_V3 operation/method
 */
if ($get->Get_Scanned_Documents_V3(new \StructType\Get_Scanned_Documents_V3()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Scanned_Documents_V4 operation/method
 */
if ($get->Get_Scanned_Documents_V4(new \StructType\Get_Scanned_Documents_V4()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Scanned_Documents_V5 operation/method
 */
if ($get->Get_Scanned_Documents_V5(new \StructType\Get_Scanned_Documents_V5()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Drivers operation/method
 */
if ($get->Get_Drivers(new \StructType\Get_Drivers()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Drivers_V2 operation/method
 */
if ($get->Get_Drivers_V2(new \StructType\Get_Drivers_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Drivers_V3 operation/method
 */
if ($get->Get_Drivers_V3(new \StructType\Get_Drivers_V3()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Drivers_V4 operation/method
 */
if ($get->Get_Drivers_V4(new \StructType\Get_Drivers_V4()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Drivers_V5 operation/method
 */
if ($get->Get_Drivers_V5(new \StructType\Get_Drivers_V5()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Drivers_V6 operation/method
 */
if ($get->Get_Drivers_V6(new \StructType\Get_Drivers_V6()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Drivers_V7 operation/method
 */
if ($get->Get_Drivers_V7(new \StructType\Get_Drivers_V7()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Drivers_V8 operation/method
 */
if ($get->Get_Drivers_V8(new \StructType\Get_Drivers_V8()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Drivers_V9 operation/method
 */
if ($get->Get_Drivers_V9(new \StructType\Get_Drivers_V9()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Drivers_V10 operation/method
 */
if ($get->Get_Drivers_V10(new \StructType\Get_Drivers_V10()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_SocialProfiles operation/method
 */
if ($get->Get_SocialProfiles(new \StructType\Get_SocialProfiles()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_DriverSocialProfiles operation/method
 */
if ($get->Get_DriverSocialProfiles(new \StructType\Get_DriverSocialProfiles()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_SocialPoi_To_Driver operation/method
 */
if ($get->Get_SocialPoi_To_Driver(new \StructType\Get_SocialPoi_To_Driver()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_EcoMonitor_Report operation/method
 */
if ($get->Get_EcoMonitor_Report(new \StructType\Get_EcoMonitor_Report()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_EcoMonitor_Report_V2 operation/method
 */
if ($get->Get_EcoMonitor_Report_V2(new \StructType\Get_EcoMonitor_Report_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_EcoMonitor_Report_V3 operation/method
 */
if ($get->Get_EcoMonitor_Report_V3(new \StructType\Get_EcoMonitor_Report_V3()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_EcoMonitor_Report_V4 operation/method
 */
if ($get->Get_EcoMonitor_Report_V4(new \StructType\Get_EcoMonitor_Report_V4()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_EcoScore_Report operation/method
 */
if ($get->Get_EcoScore_Report(new \StructType\Get_EcoScore_Report()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_EcoScore_Report_V2 operation/method
 */
if ($get->Get_EcoScore_Report_V2(new \StructType\Get_EcoScore_Report_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Eco_Assistant operation/method
 */
if ($get->Get_Eco_Assistant(new \StructType\Get_Eco_Assistant()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_EcoPerformance operation/method
 */
if ($get->Get_EcoPerformance(new \StructType\Get_EcoPerformance()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_EcoPerformance_Profiles operation/method
 */
if ($get->Get_EcoPerformance_Profiles(new \StructType\Get_EcoPerformance_Profiles()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_EcoMonitor_EngineLoad_Report operation/method
 */
if ($get->Get_EcoMonitor_EngineLoad_Report(new \StructType\Get_EcoMonitor_EngineLoad_Report()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Files operation/method
 */
if ($get->Get_Files(new \StructType\Get_Files()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_RefuelReport operation/method
 */
if ($get->Get_RefuelReport(new \StructType\Get_RefuelReport()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_RefuelReport_V2 operation/method
 */
if ($get->Get_RefuelReport_V2(new \StructType\Get_RefuelReport_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_RefuelReport_V4 operation/method
 */
if ($get->Get_RefuelReport_V4(new \StructType\Get_RefuelReport_V4()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ServerTime operation/method
 */
if ($get->Get_ServerTime(new \StructType\Get_ServerTime()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_GeoFences operation/method
 */
if ($get->Get_GeoFences(new \StructType\Get_GeoFences()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_GeoFences_V2 operation/method
 */
if ($get->Get_GeoFences_V2(new \StructType\Get_GeoFences_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_GeoFences_V3 operation/method
 */
if ($get->Get_GeoFences_V3(new \StructType\Get_GeoFences_V3()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_VehicleGeozones operation/method
 */
if ($get->Get_VehicleGeozones(new \StructType\Get_VehicleGeozones()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_GeoZoneEvents operation/method
 */
if ($get->Get_GeoZoneEvents(new \StructType\Get_GeoZoneEvents()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Groups operation/method
 */
if ($get->Get_Groups(new \StructType\Get_Groups()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Groups_V2 operation/method
 */
if ($get->Get_Groups_V2(new \StructType\Get_Groups_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_SocialGroups operation/method
 */
if ($get->Get_SocialGroups(new \StructType\Get_SocialGroups()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Inspection operation/method
 */
if ($get->Get_Inspection(new \StructType\Get_Inspection()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ActivityList operation/method
 */
if ($get->Get_ActivityList(new \StructType\Get_ActivityList()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ActivityList_V2 operation/method
 */
if ($get->Get_ActivityList_V2(new \StructType\Get_ActivityList_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_ActivityList_V3 operation/method
 */
if ($get->Get_ActivityList_V3(new \StructType\Get_ActivityList_V3()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_MagellanAlarm operation/method
 */
if ($get->Get_MagellanAlarm(new \StructType\Get_MagellanAlarm()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_MagellanData operation/method
 */
if ($get->Get_MagellanData(new \StructType\Get_MagellanData()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_MagellanData_V2 operation/method
 */
if ($get->Get_MagellanData_V2(new \StructType\Get_MagellanData_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_MagellanData_V3 operation/method
 */
if ($get->Get_MagellanData_V3(new \StructType\Get_MagellanData_V3()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_MagellanData_V4 operation/method
 */
if ($get->Get_MagellanData_V4(new \StructType\Get_MagellanData_V4()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_MagellanGeoZones operation/method
 */
if ($get->Get_MagellanGeoZones(new \StructType\Get_MagellanGeoZones()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_MagellanTracers operation/method
 */
if ($get->Get_MagellanTracers(new \StructType\Get_MagellanTracers()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_MagellanTracers_V2 operation/method
 */
if ($get->Get_MagellanTracers_V2(new \StructType\Get_MagellanTracers_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Map operation/method
 */
if ($get->Get_Map(new \StructType\Get_Map()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Map_V2 operation/method
 */
if ($get->Get_Map_V2(new \StructType\Get_Map_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Map_V3 operation/method
 */
if ($get->Get_Map_V3(new \StructType\Get_Map_V3()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Map_V4 operation/method
 */
if ($get->Get_Map_V4(new \StructType\Get_Map_V4()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_MapImage operation/method
 */
if ($get->Get_MapImage(new \StructType\Get_MapImage()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_MapImage_V2 operation/method
 */
if ($get->Get_MapImage_V2(new \StructType\Get_MapImage_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_MapImage_V3 operation/method
 */
if ($get->Get_MapImage_V3(new \StructType\Get_MapImage_V3()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_MapImage_V4 operation/method
 */
if ($get->Get_MapImage_V4(new \StructType\Get_MapImage_V4()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Planning operation/method
 */
if ($get->Get_Planning(new \StructType\Get_Planning()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Planning_V2 operation/method
 */
if ($get->Get_Planning_V2(new \StructType\Get_Planning_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Planning_V3 operation/method
 */
if ($get->Get_Planning_V3(new \StructType\Get_Planning_V3()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Planning_V4 operation/method
 */
if ($get->Get_Planning_V4(new \StructType\Get_Planning_V4()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Planning_V5 operation/method
 */
if ($get->Get_Planning_V5(new \StructType\Get_Planning_V5()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Planning_V6 operation/method
 */
if ($get->Get_Planning_V6(new \StructType\Get_Planning_V6()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Planning_Modifications operation/method
 */
if ($get->Get_Planning_Modifications(new \StructType\Get_Planning_Modifications()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Planning_Modifications_V2 operation/method
 */
if ($get->Get_Planning_Modifications_V2(new \StructType\Get_Planning_Modifications_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Planning_Modifications_V3 operation/method
 */
if ($get->Get_Planning_Modifications_V3(new \StructType\Get_Planning_Modifications_V3()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Planning_Modifications_V4 operation/method
 */
if ($get->Get_Planning_Modifications_V4(new \StructType\Get_Planning_Modifications_V4()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Planning_Modifications_V5 operation/method
 */
if ($get->Get_Planning_Modifications_V5(new \StructType\Get_Planning_Modifications_V5()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Planning_Modifications_V6 operation/method
 */
if ($get->Get_Planning_Modifications_V6(new \StructType\Get_Planning_Modifications_V6()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Planning_Modifications_V7 operation/method
 */
if ($get->Get_Planning_Modifications_V7(new \StructType\Get_Planning_Modifications_V7()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Planning_Modifications_V8 operation/method
 */
if ($get->Get_Planning_Modifications_V8(new \StructType\Get_Planning_Modifications_V8()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Planning_Modifications_V9 operation/method
 */
if ($get->Get_Planning_Modifications_V9(new \StructType\Get_Planning_Modifications_V9()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Planning_Modifications_V10 operation/method
 */
if ($get->Get_Planning_Modifications_V10(new \StructType\Get_Planning_Modifications_V10()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Planning_UnPlannedInfo operation/method
 */
if ($get->Get_Planning_UnPlannedInfo(new \StructType\Get_Planning_UnPlannedInfo()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_TripReportSummary operation/method
 */
if ($get->Get_TripReportSummary(new \StructType\Get_TripReportSummary()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_PalletReport operation/method
 */
if ($get->Get_PalletReport(new \StructType\Get_PalletReport()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_POIs operation/method
 */
if ($get->Get_POIs(new \StructType\Get_POIs()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_POIs_V2 operation/method
 */
if ($get->Get_POIs_V2(new \StructType\Get_POIs_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Position_Area operation/method
 */
if ($get->Get_Position_Area(new \StructType\Get_Position_Area()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_PositionFromStreetInfo operation/method
 */
if ($get->Get_PositionFromStreetInfo(new \StructType\Get_PositionFromStreetInfo()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_StreetInfoFromPosition operation/method
 */
if ($get->Get_StreetInfoFromPosition(new \StructType\Get_StreetInfoFromPosition()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Positions operation/method
 */
if ($get->Get_Positions(new \StructType\Get_Positions()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Positions_V2 operation/method
 */
if ($get->Get_Positions_V2(new \StructType\Get_Positions_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Positions_V3 operation/method
 */
if ($get->Get_Positions_V3(new \StructType\Get_Positions_V3()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Positions_V4 operation/method
 */
if ($get->Get_Positions_V4(new \StructType\Get_Positions_V4()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Positions_V5 operation/method
 */
if ($get->Get_Positions_V5(new \StructType\Get_Positions_V5()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Positions_V6 operation/method
 */
if ($get->Get_Positions_V6(new \StructType\Get_Positions_V6()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Positions_V7 operation/method
 */
if ($get->Get_Positions_V7(new \StructType\Get_Positions_V7()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_Nearest_Position operation/method
 */
if ($get->Get_Nearest_Position(new \StructType\Get_Nearest_Position()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_DriverTachoReadoutFiles operation/method
 */
if ($get->Get_DriverTachoReadoutFiles(new \StructType\Get_DriverTachoReadoutFiles()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_VehicleTachoReadoutFiles operation/method
 */
if ($get->Get_VehicleTachoReadoutFiles(new \StructType\Get_VehicleTachoReadoutFiles()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_SalaryPreCalculation operation/method
 */
if ($get->Get_SalaryPreCalculation(new \StructType\Get_SalaryPreCalculation()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_SalaryPreCalculation_V2 operation/method
 */
if ($get->Get_SalaryPreCalculation_V2(new \StructType\Get_SalaryPreCalculation_V2()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_SmsCommunicationConfig operation/method
 */
if ($get->Get_SmsCommunicationConfig(new \StructType\Get_SmsCommunicationConfig()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Sample call for Get_SmsCommunication operation/method
 */
if ($get->Get_SmsCommunication(new \StructType\Get_SmsCommunication()) !== false) {
    print_r($get->getResult());
} else {
    print_r($get->getLastError());
}
/**
 * Samples for Set ServiceType
 */
$set = new \ServiceType\Set($options);
/**
 * Sample call for Set_TemperatureSettings operation/method
 */
if ($set->Set_TemperatureSettings(new \StructType\Set_TemperatureSettings()) !== false) {
    print_r($set->getResult());
} else {
    print_r($set->getLastError());
}
/**
 * Sample call for Set_SubcontractedVehicles operation/method
 */
if ($set->Set_SubcontractedVehicles(new \StructType\Set_SubcontractedVehicles()) !== false) {
    print_r($set->getResult());
} else {
    print_r($set->getLastError());
}
/**
 * Sample call for Set_SmsCommunicationConfig operation/method
 */
if ($set->Set_SmsCommunicationConfig(new \StructType\Set_SmsCommunicationConfig()) !== false) {
    print_r($set->getResult());
} else {
    print_r($set->getLastError());
}
/**
 * Samples for Send ServiceType
 */
$send = new \ServiceType\Send($options);
/**
 * Sample call for Send_TextMessage operation/method
 */
if ($send->Send_TextMessage(new \StructType\Send_TextMessage()) !== false) {
    print_r($send->getResult());
} else {
    print_r($send->getLastError());
}
/**
 * Sample call for Send_TextMessage_ReturnID operation/method
 */
if ($send->Send_TextMessage_ReturnID(new \StructType\Send_TextMessage_ReturnID()) !== false) {
    print_r($send->getResult());
} else {
    print_r($send->getLastError());
}
/**
 * Sample call for Send_ViaRoute_To_Vehicle operation/method
 */
if ($send->Send_ViaRoute_To_Vehicle(new \StructType\Send_ViaRoute_To_Vehicle()) !== false) {
    print_r($send->getResult());
} else {
    print_r($send->getLastError());
}
/**
 * Sample call for Send_Destination operation/method
 */
if ($send->Send_Destination(new \StructType\Send_Destination()) !== false) {
    print_r($send->getResult());
} else {
    print_r($send->getLastError());
}
/**
 * Sample call for Send_ReeferCommand operation/method
 */
if ($send->Send_ReeferCommand(new \StructType\Send_ReeferCommand()) !== false) {
    print_r($send->getResult());
} else {
    print_r($send->getLastError());
}
/**
 * Sample call for Send_File operation/method
 */
if ($send->Send_File(new \StructType\Send_File()) !== false) {
    print_r($send->getResult());
} else {
    print_r($send->getLastError());
}
/**
 * Sample call for Send_GeoFence_To_Vehicle operation/method
 */
if ($send->Send_GeoFence_To_Vehicle(new \StructType\Send_GeoFence_To_Vehicle()) !== false) {
    print_r($send->getResult());
} else {
    print_r($send->getLastError());
}
/**
 * Sample call for Send_NextStop operation/method
 */
if ($send->Send_NextStop(new \StructType\Send_NextStop()) !== false) {
    print_r($send->getResult());
} else {
    print_r($send->getLastError());
}
/**
 * Sample call for Send_SecurityCommand operation/method
 */
if ($send->Send_SecurityCommand(new \StructType\Send_SecurityCommand()) !== false) {
    print_r($send->getResult());
} else {
    print_r($send->getLastError());
}
/**
 * Sample call for Send_DoorlockCommand operation/method
 */
if ($send->Send_DoorlockCommand(new \StructType\Send_DoorlockCommand()) !== false) {
    print_r($send->getResult());
} else {
    print_r($send->getLastError());
}
/**
 * Samples for Update ServiceType
 */
$update = new \ServiceType\Update($options);
/**
 * Sample call for Update_TextMessage_Read operation/method
 */
if ($update->Update_TextMessage_Read(new \StructType\Update_TextMessage_Read()) !== false) {
    print_r($update->getResult());
} else {
    print_r($update->getLastError());
}
/**
 * Sample call for Update_TextMessage_Read_V2 operation/method
 */
if ($update->Update_TextMessage_Read_V2(new \StructType\Update_TextMessage_Read_V2()) !== false) {
    print_r($update->getResult());
} else {
    print_r($update->getLastError());
}
/**
 * Sample call for Update_TextMessage_Treated operation/method
 */
if ($update->Update_TextMessage_Treated(new \StructType\Update_TextMessage_Treated()) !== false) {
    print_r($update->getResult());
} else {
    print_r($update->getLastError());
}
/**
 * Sample call for Update_Trailer operation/method
 */
if ($update->Update_Trailer(new \StructType\Update_Trailer()) !== false) {
    print_r($update->getResult());
} else {
    print_r($update->getLastError());
}
/**
 * Sample call for Update_Trailer_V2 operation/method
 */
if ($update->Update_Trailer_V2(new \StructType\Update_Trailer_V2()) !== false) {
    print_r($update->getResult());
} else {
    print_r($update->getLastError());
}
/**
 * Sample call for Update_Trailer_V3 operation/method
 */
if ($update->Update_Trailer_V3(new \StructType\Update_Trailer_V3()) !== false) {
    print_r($update->getResult());
} else {
    print_r($update->getLastError());
}
/**
 * Sample call for Update_Vehicle operation/method
 */
if ($update->Update_Vehicle(new \StructType\Update_Vehicle()) !== false) {
    print_r($update->getResult());
} else {
    print_r($update->getLastError());
}
/**
 * Sample call for Update_Vehicle_V2 operation/method
 */
if ($update->Update_Vehicle_V2(new \StructType\Update_Vehicle_V2()) !== false) {
    print_r($update->getResult());
} else {
    print_r($update->getLastError());
}
/**
 * Sample call for Update_ViaRoute operation/method
 */
if ($update->Update_ViaRoute(new \StructType\Update_ViaRoute()) !== false) {
    print_r($update->getResult());
} else {
    print_r($update->getLastError());
}
/**
 * Sample call for Update_AlarmMessages_Treated operation/method
 */
if ($update->Update_AlarmMessages_Treated(new \StructType\Update_AlarmMessages_Treated()) !== false) {
    print_r($update->getResult());
} else {
    print_r($update->getLastError());
}
/**
 * Sample call for Update_PushSubscriptions_Status operation/method
 */
if ($update->Update_PushSubscriptions_Status(new \StructType\Update_PushSubscriptions_Status()) !== false) {
    print_r($update->getResult());
} else {
    print_r($update->getLastError());
}
/**
 * Sample call for Update_User operation/method
 */
if ($update->Update_User(new \StructType\Update_User()) !== false) {
    print_r($update->getResult());
} else {
    print_r($update->getLastError());
}
/**
 * Sample call for Update_Dispatcher operation/method
 */
if ($update->Update_Dispatcher(new \StructType\Update_Dispatcher()) !== false) {
    print_r($update->getResult());
} else {
    print_r($update->getLastError());
}
/**
 * Sample call for Update_Dispatcher_V2 operation/method
 */
if ($update->Update_Dispatcher_V2(new \StructType\Update_Dispatcher_V2()) !== false) {
    print_r($update->getResult());
} else {
    print_r($update->getLastError());
}
/**
 * Sample call for Update_Dispatcher_V3 operation/method
 */
if ($update->Update_Dispatcher_V3(new \StructType\Update_Dispatcher_V3()) !== false) {
    print_r($update->getResult());
} else {
    print_r($update->getLastError());
}
/**
 * Sample call for Update_Driver operation/method
 */
if ($update->Update_Driver(new \StructType\Update_Driver()) !== false) {
    print_r($update->getResult());
} else {
    print_r($update->getLastError());
}
/**
 * Sample call for Update_Driver_V2 operation/method
 */
if ($update->Update_Driver_V2(new \StructType\Update_Driver_V2()) !== false) {
    print_r($update->getResult());
} else {
    print_r($update->getLastError());
}
/**
 * Sample call for Update_Driver_V3 operation/method
 */
if ($update->Update_Driver_V3(new \StructType\Update_Driver_V3()) !== false) {
    print_r($update->getResult());
} else {
    print_r($update->getLastError());
}
/**
 * Sample call for Update_Driver_V4 operation/method
 */
if ($update->Update_Driver_V4(new \StructType\Update_Driver_V4()) !== false) {
    print_r($update->getResult());
} else {
    print_r($update->getLastError());
}
/**
 * Sample call for Update_Driver_V5 operation/method
 */
if ($update->Update_Driver_V5(new \StructType\Update_Driver_V5()) !== false) {
    print_r($update->getResult());
} else {
    print_r($update->getLastError());
}
/**
 * Sample call for Update_SocialPoi_To_Driver operation/method
 */
if ($update->Update_SocialPoi_To_Driver(new \StructType\Update_SocialPoi_To_Driver()) !== false) {
    print_r($update->getResult());
} else {
    print_r($update->getLastError());
}
/**
 * Sample call for Update_GeoFence operation/method
 */
if ($update->Update_GeoFence(new \StructType\Update_GeoFence()) !== false) {
    print_r($update->getResult());
} else {
    print_r($update->getLastError());
}
/**
 * Sample call for Update_GeoFence_V2 operation/method
 */
if ($update->Update_GeoFence_V2(new \StructType\Update_GeoFence_V2()) !== false) {
    print_r($update->getResult());
} else {
    print_r($update->getLastError());
}
/**
 * Sample call for Update_Group operation/method
 */
if ($update->Update_Group(new \StructType\Update_Group()) !== false) {
    print_r($update->getResult());
} else {
    print_r($update->getLastError());
}
/**
 * Sample call for Update_Planning operation/method
 */
if ($update->Update_Planning(new \StructType\Update_Planning()) !== false) {
    print_r($update->getResult());
} else {
    print_r($update->getLastError());
}
/**
 * Sample call for Update_Place_On_Trip operation/method
 */
if ($update->Update_Place_On_Trip(new \StructType\Update_Place_On_Trip()) !== false) {
    print_r($update->getResult());
} else {
    print_r($update->getLastError());
}
/**
 * Sample call for Update_POI operation/method
 */
if ($update->Update_POI(new \StructType\Update_POI()) !== false) {
    print_r($update->getResult());
} else {
    print_r($update->getLastError());
}
/**
 * Samples for Assign ServiceType
 */
$assign = new \ServiceType\Assign($options);
/**
 * Sample call for Assign_Vehicles_To_Dispatchers operation/method
 */
if ($assign->Assign_Vehicles_To_Dispatchers(new \StructType\Assign_Vehicles_To_Dispatchers()) !== false) {
    print_r($assign->getResult());
} else {
    print_r($assign->getLastError());
}
/**
 * Sample call for Assign_SocialPoi_To_Driver operation/method
 */
if ($assign->Assign_SocialPoi_To_Driver(new \StructType\Assign_SocialPoi_To_Driver()) !== false) {
    print_r($assign->getResult());
} else {
    print_r($assign->getLastError());
}
/**
 * Sample call for Assign_GeoFence operation/method
 */
if ($assign->Assign_GeoFence(new \StructType\Assign_GeoFence()) !== false) {
    print_r($assign->getResult());
} else {
    print_r($assign->getLastError());
}
/**
 * Sample call for Assign_GeoFence_V2 operation/method
 */
if ($assign->Assign_GeoFence_V2(new \StructType\Assign_GeoFence_V2()) !== false) {
    print_r($assign->getResult());
} else {
    print_r($assign->getLastError());
}
/**
 * Sample call for Assign_Vehicle_To_Group operation/method
 */
if ($assign->Assign_Vehicle_To_Group(new \StructType\Assign_Vehicle_To_Group()) !== false) {
    print_r($assign->getResult());
} else {
    print_r($assign->getLastError());
}
/**
 * Sample call for Assign_Trailer_To_Group operation/method
 */
if ($assign->Assign_Trailer_To_Group(new \StructType\Assign_Trailer_To_Group()) !== false) {
    print_r($assign->getResult());
} else {
    print_r($assign->getLastError());
}
/**
 * Sample call for Assign_Driver_To_Group operation/method
 */
if ($assign->Assign_Driver_To_Group(new \StructType\Assign_Driver_To_Group()) !== false) {
    print_r($assign->getResult());
} else {
    print_r($assign->getLastError());
}
/**
 * Sample call for Assign_Group_To_Dispatcher operation/method
 */
if ($assign->Assign_Group_To_Dispatcher(new \StructType\Assign_Group_To_Dispatcher()) !== false) {
    print_r($assign->getResult());
} else {
    print_r($assign->getLastError());
}
/**
 * Sample call for Assign_Resources_To_Group operation/method
 */
if ($assign->Assign_Resources_To_Group(new \StructType\Assign_Resources_To_Group()) !== false) {
    print_r($assign->getResult());
} else {
    print_r($assign->getLastError());
}
/**
 * Sample call for Assign_Driver_To_Group_V2 operation/method
 */
if ($assign->Assign_Driver_To_Group_V2(new \StructType\Assign_Driver_To_Group_V2()) !== false) {
    print_r($assign->getResult());
} else {
    print_r($assign->getLastError());
}
/**
 * Samples for Remove ServiceType
 */
$remove = new \ServiceType\Remove($options);
/**
 * Sample call for Remove_Vehicles_From_Dispatchers operation/method
 */
if ($remove->Remove_Vehicles_From_Dispatchers(new \StructType\Remove_Vehicles_From_Dispatchers()) !== false) {
    print_r($remove->getResult());
} else {
    print_r($remove->getLastError());
}
/**
 * Sample call for Remove_ViaRoute_From_Vehicle operation/method
 */
if ($remove->Remove_ViaRoute_From_Vehicle(new \StructType\Remove_ViaRoute_From_Vehicle()) !== false) {
    print_r($remove->getResult());
} else {
    print_r($remove->getLastError());
}
/**
 * Sample call for Remove_SocialPoi_To_Driver operation/method
 */
if ($remove->Remove_SocialPoi_To_Driver(new \StructType\Remove_SocialPoi_To_Driver()) !== false) {
    print_r($remove->getResult());
} else {
    print_r($remove->getLastError());
}
/**
 * Sample call for Remove_GeoFence_From_Vehicle operation/method
 */
if ($remove->Remove_GeoFence_From_Vehicle(new \StructType\Remove_GeoFence_From_Vehicle()) !== false) {
    print_r($remove->getResult());
} else {
    print_r($remove->getLastError());
}
/**
 * Sample call for Remove_Vehicle_From_Group operation/method
 */
if ($remove->Remove_Vehicle_From_Group(new \StructType\Remove_Vehicle_From_Group()) !== false) {
    print_r($remove->getResult());
} else {
    print_r($remove->getLastError());
}
/**
 * Sample call for Remove_Trailer_From_Group operation/method
 */
if ($remove->Remove_Trailer_From_Group(new \StructType\Remove_Trailer_From_Group()) !== false) {
    print_r($remove->getResult());
} else {
    print_r($remove->getLastError());
}
/**
 * Sample call for Remove_Driver_From_Group operation/method
 */
if ($remove->Remove_Driver_From_Group(new \StructType\Remove_Driver_From_Group()) !== false) {
    print_r($remove->getResult());
} else {
    print_r($remove->getLastError());
}
/**
 * Sample call for Remove_Group_From_Dispatcher operation/method
 */
if ($remove->Remove_Group_From_Dispatcher(new \StructType\Remove_Group_From_Dispatcher()) !== false) {
    print_r($remove->getResult());
} else {
    print_r($remove->getLastError());
}
/**
 * Sample call for Remove_Resources_From_Group operation/method
 */
if ($remove->Remove_Resources_From_Group(new \StructType\Remove_Resources_From_Group()) !== false) {
    print_r($remove->getResult());
} else {
    print_r($remove->getLastError());
}
/**
 * Sample call for Remove_NextStops operation/method
 */
if ($remove->Remove_NextStops(new \StructType\Remove_NextStops()) !== false) {
    print_r($remove->getResult());
} else {
    print_r($remove->getLastError());
}
/**
 * Samples for Insert ServiceType
 */
$insert = new \ServiceType\Insert($options);
/**
 * Sample call for Insert_Trailer operation/method
 */
if ($insert->Insert_Trailer(new \StructType\Insert_Trailer()) !== false) {
    print_r($insert->getResult());
} else {
    print_r($insert->getLastError());
}
/**
 * Sample call for Insert_Trailer_V2 operation/method
 */
if ($insert->Insert_Trailer_V2(new \StructType\Insert_Trailer_V2()) !== false) {
    print_r($insert->getResult());
} else {
    print_r($insert->getLastError());
}
/**
 * Sample call for Insert_Vehicle operation/method
 */
if ($insert->Insert_Vehicle(new \StructType\Insert_Vehicle()) !== false) {
    print_r($insert->getResult());
} else {
    print_r($insert->getLastError());
}
/**
 * Sample call for Insert_ViaRoute operation/method
 */
if ($insert->Insert_ViaRoute(new \StructType\Insert_ViaRoute()) !== false) {
    print_r($insert->getResult());
} else {
    print_r($insert->getLastError());
}
/**
 * Sample call for Insert_Absences operation/method
 */
if ($insert->Insert_Absences(new \StructType\Insert_Absences()) !== false) {
    print_r($insert->getResult());
} else {
    print_r($insert->getLastError());
}
/**
 * Sample call for Insert_User operation/method
 */
if ($insert->Insert_User(new \StructType\Insert_User()) !== false) {
    print_r($insert->getResult());
} else {
    print_r($insert->getLastError());
}
/**
 * Sample call for Insert_Dispatcher operation/method
 */
if ($insert->Insert_Dispatcher(new \StructType\Insert_Dispatcher()) !== false) {
    print_r($insert->getResult());
} else {
    print_r($insert->getLastError());
}
/**
 * Sample call for Insert_Dispatcher_V2 operation/method
 */
if ($insert->Insert_Dispatcher_V2(new \StructType\Insert_Dispatcher_V2()) !== false) {
    print_r($insert->getResult());
} else {
    print_r($insert->getLastError());
}
/**
 * Sample call for Insert_Dispatcher_V3 operation/method
 */
if ($insert->Insert_Dispatcher_V3(new \StructType\Insert_Dispatcher_V3()) !== false) {
    print_r($insert->getResult());
} else {
    print_r($insert->getLastError());
}
/**
 * Sample call for Insert_Driver operation/method
 */
if ($insert->Insert_Driver(new \StructType\Insert_Driver()) !== false) {
    print_r($insert->getResult());
} else {
    print_r($insert->getLastError());
}
/**
 * Sample call for Insert_Driver_V2 operation/method
 */
if ($insert->Insert_Driver_V2(new \StructType\Insert_Driver_V2()) !== false) {
    print_r($insert->getResult());
} else {
    print_r($insert->getLastError());
}
/**
 * Sample call for Insert_Driver_V3 operation/method
 */
if ($insert->Insert_Driver_V3(new \StructType\Insert_Driver_V3()) !== false) {
    print_r($insert->getResult());
} else {
    print_r($insert->getLastError());
}
/**
 * Sample call for Insert_Driver_V4 operation/method
 */
if ($insert->Insert_Driver_V4(new \StructType\Insert_Driver_V4()) !== false) {
    print_r($insert->getResult());
} else {
    print_r($insert->getLastError());
}
/**
 * Sample call for Insert_Refuelings operation/method
 */
if ($insert->Insert_Refuelings(new \StructType\Insert_Refuelings()) !== false) {
    print_r($insert->getResult());
} else {
    print_r($insert->getLastError());
}
/**
 * Sample call for Insert_GeoFence operation/method
 */
if ($insert->Insert_GeoFence(new \StructType\Insert_GeoFence()) !== false) {
    print_r($insert->getResult());
} else {
    print_r($insert->getLastError());
}
/**
 * Sample call for Insert_GeoFence_V2 operation/method
 */
if ($insert->Insert_GeoFence_V2(new \StructType\Insert_GeoFence_V2()) !== false) {
    print_r($insert->getResult());
} else {
    print_r($insert->getLastError());
}
/**
 * Sample call for Insert_Group operation/method
 */
if ($insert->Insert_Group(new \StructType\Insert_Group()) !== false) {
    print_r($insert->getResult());
} else {
    print_r($insert->getLastError());
}
/**
 * Sample call for Insert_Planning operation/method
 */
if ($insert->Insert_Planning(new \StructType\Insert_Planning()) !== false) {
    print_r($insert->getResult());
} else {
    print_r($insert->getLastError());
}
/**
 * Sample call for Insert_New_Comment_On_Trip operation/method
 */
if ($insert->Insert_New_Comment_On_Trip(new \StructType\Insert_New_Comment_On_Trip()) !== false) {
    print_r($insert->getResult());
} else {
    print_r($insert->getLastError());
}
/**
 * Sample call for Insert_New_Job_On_Trip operation/method
 */
if ($insert->Insert_New_Job_On_Trip(new \StructType\Insert_New_Job_On_Trip()) !== false) {
    print_r($insert->getResult());
} else {
    print_r($insert->getLastError());
}
/**
 * Sample call for Insert_New_Place_On_Trip operation/method
 */
if ($insert->Insert_New_Place_On_Trip(new \StructType\Insert_New_Place_On_Trip()) !== false) {
    print_r($insert->getResult());
} else {
    print_r($insert->getLastError());
}
/**
 * Sample call for Insert_New_Product_On_Trip operation/method
 */
if ($insert->Insert_New_Product_On_Trip(new \StructType\Insert_New_Product_On_Trip()) !== false) {
    print_r($insert->getResult());
} else {
    print_r($insert->getLastError());
}
/**
 * Sample call for Insert_POI operation/method
 */
if ($insert->Insert_POI(new \StructType\Insert_POI()) !== false) {
    print_r($insert->getResult());
} else {
    print_r($insert->getLastError());
}
/**
 * Samples for Import ServiceType
 */
$import = new \ServiceType\Import($options);
/**
 * Sample call for Import_ViaRoute_GPX operation/method
 */
if ($import->Import_ViaRoute_GPX(new \StructType\Import_ViaRoute_GPX()) !== false) {
    print_r($import->getResult());
} else {
    print_r($import->getLastError());
}
/**
 * Samples for Export ServiceType
 */
$export = new \ServiceType\Export($options);
/**
 * Sample call for Export_ViaRoute_GPX operation/method
 */
if ($export->Export_ViaRoute_GPX(new \StructType\Export_ViaRoute_GPX()) !== false) {
    print_r($export->getResult());
} else {
    print_r($export->getLastError());
}
/**
 * Samples for Control ServiceType
 */
$control = new \ServiceType\Control($options);
/**
 * Sample call for Control_Corridor operation/method
 */
if ($control->Control_Corridor(new \StructType\Control_Corridor()) !== false) {
    print_r($control->getResult());
} else {
    print_r($control->getLastError());
}
/**
 * Samples for Add ServiceType
 */
$add = new \ServiceType\Add($options);
/**
 * Sample call for Add_PushSubscriptions operation/method
 */
if ($add->Add_PushSubscriptions(new \StructType\Add_PushSubscriptions()) !== false) {
    print_r($add->getResult());
} else {
    print_r($add->getLastError());
}
/**
 * Samples for Delete ServiceType
 */
$delete = new \ServiceType\Delete($options);
/**
 * Sample call for Delete_Dispatcher operation/method
 */
if ($delete->Delete_Dispatcher(new \StructType\Delete_Dispatcher()) !== false) {
    print_r($delete->getResult());
} else {
    print_r($delete->getLastError());
}
/**
 * Samples for Manage ServiceType
 */
$manage = new \ServiceType\Manage($options);
/**
 * Sample call for Manage_DriverSocialProfiles operation/method
 */
if ($manage->Manage_DriverSocialProfiles(new \StructType\Manage_DriverSocialProfiles()) !== false) {
    print_r($manage->getResult());
} else {
    print_r($manage->getLastError());
}
/**
 * Samples for Unassign ServiceType
 */
$unassign = new \ServiceType\Unassign($options);
/**
 * Sample call for Unassign_GeoFence operation/method
 */
if ($unassign->Unassign_GeoFence(new \StructType\Unassign_GeoFence()) !== false) {
    print_r($unassign->getResult());
} else {
    print_r($unassign->getLastError());
}
/**
 * Sample call for Unassign_GeoFence_V2 operation/method
 */
if ($unassign->Unassign_GeoFence_V2(new \StructType\Unassign_GeoFence_V2()) !== false) {
    print_r($unassign->getResult());
} else {
    print_r($unassign->getLastError());
}
/**
 * Samples for Cancel ServiceType
 */
$cancel = new \ServiceType\Cancel($options);
/**
 * Sample call for Cancel_Planning operation/method
 */
if ($cancel->Cancel_Planning(new \StructType\Cancel_Planning()) !== false) {
    print_r($cancel->getResult());
} else {
    print_r($cancel->getLastError());
}
/**
 * Sample call for Cancel_Planning_V2 operation/method
 */
if ($cancel->Cancel_Planning_V2(new \StructType\Cancel_Planning_V2()) !== false) {
    print_r($cancel->getResult());
} else {
    print_r($cancel->getLastError());
}
/**
 * Samples for Initiate ServiceType
 */
$initiate = new \ServiceType\Initiate($options);
/**
 * Sample call for Initiate_RddDownload operation/method
 */
if ($initiate->Initiate_RddDownload(new \StructType\Initiate_RddDownload()) !== false) {
    print_r($initiate->getResult());
} else {
    print_r($initiate->getLastError());
}
